.QX-147140911 {
    /* max-width: 1200px; */
    padding: 30px 60px ;
    margin: 0 auto;
    position: relative;
    word-break: break-word;
}
.QX-147140911 .hv_bg{
    left: 0;
}
.QX-147140911 .title {
    font-size: 40px;
    text-align: center;
    color: #2b2c2f;
    font-weight: 400;
}

.QX-147140911 .siteblocks-header-banner {
    position: relative;
}

.QX-147140911 .prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    left: -60px;
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid;
    border-radius: 50%;
    cursor: pointer;
    transition: all .3s;
}

.QX-147140911 .prev i {
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-top: 1px;
}

.QX-147140911 .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    right: -60px;
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid;
    border-radius: 50%;
    cursor: pointer;
    transition: all .3s;
}

.QX-147140911 .next i {
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-top: 1px;
}

.QX-147140911 .prev:hover,
.QX-147140911 .next:hover {
    color: #fff;
    background: #f9b129;
    border-color: #f9b129;
}

.QX-147140911 .show-list {
    overflow: hidden;
    position: relative;
}

.QX-147140911 .show-list::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 150px;
    content: "";
    display: inline-block;
    background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0));
    z-index: 1;
}

.QX-147140911 .show-list::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 150px;
    content: "";
    display: inline-block;
    background: linear-gradient(to left, #fff, rgba(255, 255, 255, 0));
    z-index: 1;
}


.QX-147140911 .show-list .show-item {
    width: 380px;
    margin: 0 10px;
    position: relative;
    height: 580px;
    z-index: 1;
    outline: none;
}

.QX-147140911 .inner {
    position: absolute;
    width: 100%;
    height: 229px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s;
    transform-origin: center;
    background: #fff;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.23);
}

.QX-147140911 .inner:hover {
    box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.5);
    transform: translateY(-50%) scale(1.02);
}

.QX-147140911 .imgBox {
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    padding: 10px;
}

.QX-147140911 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.QX-147140911 .banner-description {
    display: none;
    position: absolute;
    top: 540px;
    width: 100%;
    text-align: center;
        left: 50%;
    transform: translateX(-50%);
}

.QX-147140911 .banner-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.QX-147140911 .banner-description .banner-docs {
    display: none
}

.QX-147140911 .show-item.slick-current {
    z-index: 2;
}

.QX-147140911 .show-item.slick-current .banner-description {
    display: block;
}

.QX-147140911 .show-item.slick-current .inner {
    transform: translateY(-50%) scale(2);
}

.QX-147140911 .show-item.slick-current .inner:hover {
    transform: translateY(-50%) scale(2.02);
}

.QX-147140911 .slick-slider .slick-track,
.QX-147140911 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.QX-147140911 .show-list .slick-list {
    position: relative;
    display: block;
    overflow: unset;
    width: 380px;
    margin: 0 auto;
    padding: 0;
}

.QX-147140911 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;
    padding-bottom: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}


.QX-147140911 .slick-list:focus {
    outline: none;
}

.QX-147140911 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}


.QX-147140911 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.QX-147140911 .slick-track:before,
.QX-147140911 .slick-track:after {
    display: table;

    content: '';
}

.QX-147140911 .slick-track:after {
    clear: both;
}

.QX-147140911 .slick-loading .slick-track {
    visibility: hidden;
}

.QX-147140911 .slick-slide {
    display: none;
    float: left;
    margin: 0;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.QX-147140911 .slick-slide img {
    display: block;
}

.QX-147140911 .slick-slide.slick-loading img {
    display: none;
}

.QX-147140911 .slick-slide.dragging img {
    pointer-events: none;
}

.QX-147140911 .slick-initialized .slick-slide {
    display: block;
}

.QX-147140911 .slick-loading .slick-slide {
    visibility: hidden;
}

.QX-147140911 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.QX-147140911 .slick-arrow.slick-hidden {
    display: none;
}

@media screen and (max-width:1200px) {
    .QX-147140911 .prev {
        left: 10px;
        top: 45%
    }

    .QX-147140911 .next {
        right: 10px;
        top: 45%
    }

    .QX-147140911 .show-list {
        width: calc(100% - 140px);
        margin: 0 auto;
    }

    .QX-147140911 .show-list .slick-list {
        width: 280px;
    }

    .QX-147140911 .show-list .show-item {
        width: 280px;
        height: 480px;
    }

    .QX-147140911 .show-list::before {
        width: 80px;
    }

    .QX-147140911 .show-list::after {
        width: 80px;
    }

    .QX-147140911 .inner {
        height: 171px;
        top: 45%
    }
    .QX-147140911 .banner-description{
            top: 410px;
    }

    .QX-147140911{
        padding: 30px 0;
    }
}

@media screen and (max-width:992px) {
    .QX-147140911 .show-list .slick-list {
        width: 100%;
        margin: 0;
        overflow: hidden;
    }

    .QX-147140911 .show-list::before {
        display: none;
    }

    .QX-147140911 .show-list::after {
        display: none;
    }

    .QX-147140911 .show-item.slick-current .inner {
        transform: translateY(-50%) scale(1);
    }

    .QX-147140911 .show-item.slick-current .inner:hover {
        transform: translateY(-50%) scale(1.02);
        box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.5);
    }


    .QX-147140911 .show-list .show-item {
        margin: 20px 40px;
    }

    .QX-147140911 .inner {
        height: 393px;
    }
    .QX-147140911 .banner-description{
            top: 430px;
    }
}

@media screen and (max-width:768px) {
    .QX-147140911 .show-list {
        width: calc(100% - 20px);
    }

    .QX-147140911 .show-list .show-item {
        margin: 20px 60px;
    }

    .QX-147140911 .inner {
        height: 374px;
    }

    .QX-147140911 .show-list .show-item {
    height: 420px;
    }
    .QX-147140911 .banner-description {
    top: 390px;
}
}

@media screen and (max-width:510px) {
    .QX-147140911 .title {
        font-size: 26px;
    }

    .QX-147140911 .show-list .show-item {
          height: 230px;
    }

    .QX-147140911 .inner {
        height: 190px;
    }
    .QX-147140911 .banner-description {
    top: 210px;
}
.QX-147140911 .prev,
.QX-147140911 .next{
    position: relative;
    transform: unset;
    top: unset;
    left: unset;
    right: unset;
    margin: 0 10px;
    margin-top: 10px;
}
.QX-147140911 .jiantou{
    display: flex;
    justify-content: center;
}
.QX-147140911 .show-list .show-item{
    margin: 0 10px;
}
.QX-147140911 .imgBox img{
    object-fit: cover;
}
.QX-147140911 .inner{
    box-shadow: 0 0 16px rgb(0 0 0 / 18%);
}
}